From: [email-masked] (Jun Qi)
Date: Tue, 2 Nov 93 15:40:15 CST

Dear Mi Mi Sr.:

Your good news about Sino-U.S. co-operation in stopping the influx of 
undocumented Chinese is reported by WJ, which is a Chinese publication,
right? I doubt we could find any good news of this kind in an English
newspaper, magazine, or TV news report.

A couple weeks ago I posted a mail on LADNET regarding CNN serial reports
exclusively on illegal Chinese immigrants because I was shocked by the
extreme hostile tone of the CNN reporters. I was told by CND (again a
Chinese magzine) that Beijing sent some of those snakeheads to hell
(the government killed the hell of those snakeheads, literally). However,
an expert invited by CNN for that show told the audience in a mystery
tone the following things:

        "If I (as the so-called snakehead) smuggle illegals in this
     country, I have to be put in jail for at least 6 (or 60?) years.
     But if I did this in China, I only gotta stay in jail for 6 months.
     The profit is huge. And if you wanna do it, where it would be?"

And he said the same thing several times through the show and several
other reporters appeared all mad and told different stories of their
own in all angery tones.

Why can we find good news in American Chinese magazines but not American
English media? Misinformed? Misunderstanding? Miscommunicating? My point
here is not to find new enemy to fight, but we gotta be aware of the need
for better communicating with the society. Be part of the system. 
Let our voice heard. It seems to me that if there is some kind of threat
out there, that's not from the LCers, but from anti-immigrants and
anti-foreigner sentiment.

I believe the Chinese community is poorly involved in all aspects of
American life: political, social, professional. . . Without being able 
to express ourselves in this country, we won't succeed in America.

Thanks to Mi Mi Sr.'s mail, which reminds me of all these words I wanted
to pass to my fellow country men long time ago. I used to hate you guys.
But now I love you. All of you!